Strings 설치

이러한 함수를 사용하기 위해 설치가 필요하지 않습니다. 그들은 PHP 코어의 일부입니다.

PHP 8.1.0부터 crypt()--with-external-libcrypt 구성 옵션을 지정하여 시스템 암호화 라이브러리에 대해 빌드할 수 있습니다.